a='45'
print(int(a,8))
D = {"усиление":23, "запаздывание":12, "постоянная вре-мени":78}
keys = list(D.keys())
print(keys)
values = list(D.values()); print(values)
M= tuple(keys + values); print(M)
print(((1768 // 24.8) % 3) ** 2.4)
print(((13 & 27) ^ 14) << 2)
sp = ['колебат'] * 4; print(sp)
print('аткол' in sp[1]+sp[2])
print(D.keys())
print(D.values())
s='Создать объект - символьную строку с текстом данного предложения'
s1=s.split(); print(s1)
s1[s1.index('-')]=','; print(s1)
s1.remove('данного'); print(s1)
